# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:35+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: Greek (Greece) (https://www.transifex.com/fusiondirectory/teams/12202/el_GR/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: el_GR\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/supannStructures/class_etablissement.inc:31
#: personal/supann/class_supannAccount.inc:327
#: personal/supann/class_supannAccount.inc:366
msgid "Establishment"
msgstr "Εγκαθίδρυση"

#: admin/supannStructures/class_etablissement.inc:32
msgid "SUPANN Establishment Settings"
msgstr "Ρυθμίσεις εγκαθίδρυση SUPANN"

#: admin/supannStructures/class_etablissement.inc:35
msgid "SUPANN Establishment"
msgstr "Εγκαθίδρυση SUPANN"

#: admin/supannStructures/class_etablissement.inc:52
msgid "Properties"
msgstr "Ιδιότητες"

#: admin/supannStructures/class_etablissement.inc:55
msgid "Root Establishment"
msgstr "Κύρια εγκαθίδρυση "

#: admin/supannStructures/class_etablissement.inc:55
msgid "Set this Establishment as the root one"
msgstr "Ορισρμός αυτής της εγκαθίδρυση σαν κύρια"

#: admin/supannStructures/class_etablissement.inc:59
#: admin/supannStructures/class_entite.inc:55
msgid "Name"
msgstr "Όνομα"

#: admin/supannStructures/class_etablissement.inc:59
msgid "The name to write in the o attribute for this Establishment"
msgstr "Το όνομα που θα εγγράφεται στο γνώρισμα o για αυτή την Τοποθέτηση"

#: admin/supannStructures/class_etablissement.inc:63
#: admin/supannStructures/class_entite.inc:76
msgid "Description"
msgstr "Περιγραφή"

#: admin/supannStructures/class_etablissement.inc:63
msgid "A short description of this Establishment"
msgstr "Μια σύντομη περιγραφή της Τοποθέτησης"

#: admin/supannStructures/class_etablissement.inc:69
#: admin/supannStructures/class_etablissement.inc:72
msgid "Location"
msgstr "Τοποθεσία"

#: admin/supannStructures/class_etablissement.inc:72
msgid "Usually the city where this Establishment is"
msgstr "Συνήθως η πόλη όπου βρίσκεται η Τοποθέτηση"

#: admin/supannStructures/class_etablissement.inc:76
msgid "Address"
msgstr "Διεύθυνση"

#: admin/supannStructures/class_etablissement.inc:76
msgid "The postal address of this Establishment"
msgstr "Η ταχυδρομική διεύθυνση της Τοποθέτησης"

#: admin/supannStructures/class_etablissement.inc:80
#: admin/supannStructures/class_entite.inc:64
msgid "Telephone"
msgstr "Τηλέφωνο"

#: admin/supannStructures/class_etablissement.inc:80
msgid "Phone number for this Establishment"
msgstr "Αριθμός τηλεφώνου για αυτή την Τοποθέτηση"

#: admin/supannStructures/class_etablissement.inc:84
#: admin/supannStructures/class_entite.inc:68
msgid "Fax"
msgstr "Φαξ"

#: admin/supannStructures/class_etablissement.inc:84
msgid "Fax number for this Establishment"
msgstr "Ο αριθμός φαξ για αυτή την Εγκατάσταση"

#: admin/supannStructures/class_etablissement.inc:90
msgid "SUPANN properties"
msgstr "Ιδιότητες SUPANN"

#: admin/supannStructures/class_etablissement.inc:93
msgid "Establishment code"
msgstr "Κωδικός Εγκατάστασης"

#: admin/supannStructures/class_etablissement.inc:93
msgid "The code of this Establishment (must have a prefix between {})"
msgstr ""
"Ο κωδικός αυτής της Εγκατάστασης (πρέπει να υπάρχει ένα πρόθεμα μεταξύ {})"

#: admin/supannStructures/class_etablissement.inc:98
msgid "SUPANN code"
msgstr "Κωδικός SUPANN"

#: admin/supannStructures/class_etablissement.inc:98
msgid "The SUPANN code for this Establishment"
msgstr "Ο κωδικός SUPANN για αυτή την Εγκατάσταση"

#: admin/supannStructures/class_etablissement.inc:103
msgid "Legal name"
msgstr "Νομική ονομασία"

#: admin/supannStructures/class_etablissement.inc:103
msgid "The legal name of this Establishment"
msgstr "Η νομική ονομασία"

#: admin/supannStructures/class_etablissement.inc:107
msgid "Home page URI"
msgstr "URI αρχικής σελίδας"

#: admin/supannStructures/class_etablissement.inc:107
msgid "The URI of this Establishment website home page"
msgstr "Το URI της αρχικής σελίδας του ιστότοπου της Εγκατάστασης"

#: admin/supannStructures/class_etablissement.inc:111
msgid "Institution URI"
msgstr ""

#: admin/supannStructures/class_etablissement.inc:111
msgid "The URI of this Establishment institution website"
msgstr "Το URI του ιστότοπου της Εγκατάστασης"

#: admin/supannStructures/class_etablissement.inc:115
msgid "White pages URI"
msgstr ""

#: admin/supannStructures/class_etablissement.inc:115
msgid "The URI of this Establishment white pages"
msgstr "Το URI των λευκών σελίδων της Εγκατάστασης"

#: admin/supannStructures/class_etablissement.inc:152
#: admin/supannStructures/class_etablissement.inc:218
msgid "LDAP error"
msgstr "Σφάλμα LDAP"

#: admin/supannStructures/class_supannStructuresManagement.inc:35
msgid "Supann structures"
msgstr "Δομές Supann"

#: admin/supannStructures/class_supannStructuresManagement.inc:36
msgid "Supann structures management"
msgstr "Διαχείριση δομών Supann"

#: admin/supannStructures/class_supann.inc:53
msgid "File error"
msgstr "Σφάλμα αρχείου"

#: admin/supannStructures/class_supann.inc:54
#, php-format
msgid "Cannot read file: '%s'"
msgstr "Αδυναμία ανάγνωσης αρχείου: '%s'"

#: admin/supannStructures/class_entite.inc:31
#: admin/supannStructures/class_entite.inc:52
msgid "Entity"
msgstr "Οντότητα"

#: admin/supannStructures/class_entite.inc:32
msgid "SUPANN Entity Settings"
msgstr "Ρυθμίσεις οντότητας SUPANN"

#: admin/supannStructures/class_entite.inc:35
msgid "SUPANN Entity"
msgstr "Οντότητα SUPANN"

#: admin/supannStructures/class_entite.inc:55
msgid "The name to write in the ou attribute for this entity"
msgstr "Το όνομα που θα εγγράφεται στο γνώρισμα ou για αυτή την οντότητα"

#: admin/supannStructures/class_entite.inc:61
msgid "Administrative information"
msgstr ""

#: admin/supannStructures/class_entite.inc:64
msgid "Phone number for this entity"
msgstr "Αριθμός τηλεφώνου για αυτή την οντότητα"

#: admin/supannStructures/class_entite.inc:68
msgid "Fax number for this entity"
msgstr "Ο αριθμός φαξ  για αυτή την οντότητα"

#: admin/supannStructures/class_entite.inc:72
msgid "Postal address"
msgstr "Ταχυδρομική διεύθυνση"

#: admin/supannStructures/class_entite.inc:72
msgid "Postal address of this entity"
msgstr "Η ταχυδρομική διεύθυνση  για αυτή την οντότητα"

#: admin/supannStructures/class_entite.inc:76
msgid "Short description of this entity"
msgstr "Σύντομη περιγραφή για αυτή την οντότητα"

#: admin/supannStructures/class_entite.inc:82
msgid "SUPANN information"
msgstr ""

#: admin/supannStructures/class_entite.inc:85
msgid "Entity type"
msgstr "Τύπος οντότητας"

#: admin/supannStructures/class_entite.inc:85
msgid "The best SUPANN type that fits this entity"
msgstr "Ο βέλτιστος τύπος SUPANN που ταιριάζει σε αυτή την οντότητα"

#: admin/supannStructures/class_entite.inc:89
msgid "Entity code"
msgstr "Κωδικός οντότητα"

#: admin/supannStructures/class_entite.inc:89
msgid "The SUPANN code of this entity"
msgstr "Ο κωδικός SUPANN για αυτή την οντότητα"

#: admin/supannStructures/class_entite.inc:94
msgid "Parent entity"
msgstr "Γονική οντότητα"

#: admin/supannStructures/class_entite.inc:94
msgid "The parent entity of this entity"
msgstr "Η γονική οντότητα αυτής της οντότητας"

#: admin/supannStructures/class_entite.inc:99
msgid "Reference IDs"
msgstr ""

#: admin/supannStructures/class_entite.inc:99
msgid "supannRefId - IDs/links for this entity on other systems"
msgstr ""

#: config/supann/class_supannConfig.inc:28
msgid "SUPANN configuration"
msgstr "Ρύθμιση SUPANN"

#: config/supann/class_supannConfig.inc:29
msgid "FusionDirectory SUPANN plugin configuration"
msgstr "Ρύθμιση προσθέτου FusionDirectory SUPANN"

#: config/supann/class_supannConfig.inc:41
msgid "SUPANN"
msgstr "SUPANN"

#: config/supann/class_supannConfig.inc:44
msgid "SUPANN RDN"
msgstr ""

#: config/supann/class_supannConfig.inc:44
msgid "Branch in which SUPANN structures will be stored"
msgstr ""

#: config/supann/class_supannConfig.inc:49
msgid "SUPANN mail for recovery"
msgstr ""

#: config/supann/class_supannConfig.inc:49
msgid ""
"Allow the use of mail addresses from the personal mail address field from "
"SUPANN account for password recovery"
msgstr ""

#: personal/supann/class_supannAccount.inc:36
#: personal/supann/class_supannAccount.inc:111
msgid "None"
msgstr "Κανένα"

#: personal/supann/class_supannAccount.inc:108
msgid "Licence"
msgstr "Άδεια χρήσης"

#: personal/supann/class_supannAccount.inc:108
msgid "Master"
msgstr ""

#: personal/supann/class_supannAccount.inc:108
msgid "Ph.D."
msgstr ""

#: personal/supann/class_supannAccount.inc:108
msgid "Another class of degree"
msgstr ""

#: personal/supann/class_supannAccount.inc:108
msgid "post-graduate year"
msgstr ""

#: personal/supann/class_supannAccount.inc:111
msgid "1st year"
msgstr "1o έτος"

#: personal/supann/class_supannAccount.inc:111
msgid "2nd year"
msgstr "2o έτος"

#: personal/supann/class_supannAccount.inc:111
msgid "3rd year"
msgstr "3o έτος"

#: personal/supann/class_supannAccount.inc:112
msgid "4th year"
msgstr "4ο έτος"

#: personal/supann/class_supannAccount.inc:112
msgid "5th year"
msgstr "5ο έτος"

#: personal/supann/class_supannAccount.inc:112
msgid "6th year"
msgstr "6ο έτος"

#: personal/supann/class_supannAccount.inc:113
msgid "7th year"
msgstr "7ο έτος"

#: personal/supann/class_supannAccount.inc:113
msgid "8th year"
msgstr "8ο έτος"

#: personal/supann/class_supannAccount.inc:113
msgid "9th year"
msgstr "9ο έτος"

#: personal/supann/class_supannAccount.inc:216
msgid "SupAnn"
msgstr ""

#: personal/supann/class_supannAccount.inc:217
msgid "SupAnn information management plugin"
msgstr ""

#: personal/supann/class_supannAccount.inc:234
msgid "Identity"
msgstr "Ταυτότητα"

#: personal/supann/class_supannAccount.inc:237
msgid "Civilite"
msgstr "Ιθαγένεια"

#: personal/supann/class_supannAccount.inc:237
msgid "supannCivilite - Civility for this person"
msgstr ""

#: personal/supann/class_supannAccount.inc:242
msgid "Alias login"
msgstr ""

#: personal/supann/class_supannAccount.inc:242
msgid "supannAliasLogin - An alias for the login of this user"
msgstr ""

#: personal/supann/class_supannAccount.inc:246
msgid "eduPersonPrincipalName"
msgstr "eduPersonPrincipalName"

#: personal/supann/class_supannAccount.inc:246
msgid ""
"eduPersonPrincipalName - A name that look like <id>@<domain> which is unique"
" for this domain, and has not be assigned to anyone else recently"
msgstr ""

#: personal/supann/class_supannAccount.inc:250
msgid "Nick name"
msgstr "Ψευδώνυμο"

#: personal/supann/class_supannAccount.inc:250
msgid "eduPersonNickname - Can contain a nick name for this user"
msgstr ""

#: personal/supann/class_supannAccount.inc:255
msgid "Ref ids"
msgstr ""

#: personal/supann/class_supannAccount.inc:255
msgid "supannRefId - IDs/links for this user on other systems"
msgstr ""

#: personal/supann/class_supannAccount.inc:265
msgid "Contact"
msgstr "Επαφή"

#: personal/supann/class_supannAccount.inc:269
msgid "Other phone numbers"
msgstr "Άλλοι αριθμοί τηλεφώνου"

#: personal/supann/class_supannAccount.inc:269
msgid "supannAutreTelephone - Other phone numbers for this user"
msgstr ""

#: personal/supann/class_supannAccount.inc:275
msgid "Other mail addresses"
msgstr "Άλλες διευθύνσεις αλληλογραφίας"

#: personal/supann/class_supannAccount.inc:275
msgid ""
"supannAutreMail - Other mail addresses for this user. Each must be unique"
msgstr ""

#: personal/supann/class_supannAccount.inc:281
msgid "Personal mail addresses"
msgstr "Προσωπική διεύθυνση αλληλογραφίας"

#: personal/supann/class_supannAccount.inc:281
msgid "supannMailPerso - Personal mail addresses for this user"
msgstr ""

#: personal/supann/class_supannAccount.inc:286
msgid "red List"
msgstr "κόκκινη λίστα"

#: personal/supann/class_supannAccount.inc:286
msgid "supannListeRouge - Should this person be on the red list"
msgstr ""

#: personal/supann/class_supannAccount.inc:292
msgid "Affectation"
msgstr ""

#: personal/supann/class_supannAccount.inc:295
msgid "Entity primary assignment"
msgstr ""

#: personal/supann/class_supannAccount.inc:295
msgid "supannEntiteAffectationPrincipale - Main assignment of the person"
msgstr ""

#: personal/supann/class_supannAccount.inc:300
#: personal/supann/class_supannAccount.inc:391
#: personal/supann/class_supannAccount.inc:455
msgid "Entity assignment"
msgstr ""

#: personal/supann/class_supannAccount.inc:300
#: personal/supann/class_supannAccount.inc:455
msgid ""
"supannEntiteAffectation - represents assignments of the person in an "
"institution, a component, service, etc."
msgstr ""

#: personal/supann/class_supannAccount.inc:306
msgid "Entity type assignment"
msgstr ""

#: personal/supann/class_supannAccount.inc:306
#: personal/supann/class_supannAccount.inc:451
msgid "supannTypeEntiteAffectation"
msgstr ""

#: personal/supann/class_supannAccount.inc:313
msgid "Affiliation"
msgstr ""

#: personal/supann/class_supannAccount.inc:316
msgid "Primary affiliation"
msgstr ""

#: personal/supann/class_supannAccount.inc:316
msgid "eduPersonPrimaryAffiliation - Main status of the person"
msgstr ""

#: personal/supann/class_supannAccount.inc:321
msgid "Affiliations"
msgstr ""

#: personal/supann/class_supannAccount.inc:321
msgid ""
"eduPersonAffiliation - status of the person: student, BIATOSS, teacher, "
"contract, retired, hosted staff (CNRS, INSERM, etc.), a former student, etc."
msgstr ""

#: personal/supann/class_supannAccount.inc:327
msgid ""
"supannEtablissement - institution or unit of administrative attachment of "
"the person"
msgstr ""

#: personal/supann/class_supannAccount.inc:334
msgid "Student profile"
msgstr "Προφίλ μαθηή"

#: personal/supann/class_supannAccount.inc:337
msgid "INE code"
msgstr "INE code"

#: personal/supann/class_supannAccount.inc:337
msgid "supannCodeINE - INE code of this student"
msgstr ""

#: personal/supann/class_supannAccount.inc:341
msgid "Student ID"
msgstr "ID Μαθητή"

#: personal/supann/class_supannAccount.inc:341
msgid "supannEtuId - Scolarity id"
msgstr ""

#: personal/supann/class_supannAccount.inc:347
msgid "Student subscriptions"
msgstr "Συνδρομές μαθητή"

#: personal/supann/class_supannAccount.inc:362
msgid "supannEtuInscription - Subscriptions for this student"
msgstr ""

#: personal/supann/class_supannAccount.inc:366
msgid ""
"supannEtablissement - Etablissement in which this subscription was done"
msgstr ""

#: personal/supann/class_supannAccount.inc:370
msgid "Year"
msgstr "Έτος"

#: personal/supann/class_supannAccount.inc:370
msgid "supannEtuAnneeInscription - The year this subscription will begin"
msgstr ""

#: personal/supann/class_supannAccount.inc:375
msgid "Subscription type"
msgstr "Τύπος συνδρομής"

#: personal/supann/class_supannAccount.inc:375
msgid "supannEtuRegimeInscription - The type of this subscription"
msgstr ""

#: personal/supann/class_supannAccount.inc:379
msgid "Disciplinary Sector"
msgstr ""

#: personal/supann/class_supannAccount.inc:379
msgid "supannEtuSecteurDisciplinaire - Disciplinary sector education diploma"
msgstr ""

#: personal/supann/class_supannAccount.inc:383
msgid "Diploma type"
msgstr "Τύπος διπλώματος"

#: personal/supann/class_supannAccount.inc:383
msgid "supannEtuTypeDiplome - Type of diploma"
msgstr ""

#: personal/supann/class_supannAccount.inc:387
msgid "Curriculum year "
msgstr ""

#: personal/supann/class_supannAccount.inc:387
msgid ""
"supannEtuCursusAnnee - type of curriculum (L, M, D or X, ...) and the year "
"in the diploma."
msgstr ""

#: personal/supann/class_supannAccount.inc:391
msgid "supannEntiteAffectation_affect"
msgstr ""

#: personal/supann/class_supannAccount.inc:395
msgid "Diploma"
msgstr ""

#: personal/supann/class_supannAccount.inc:395
msgid "supannEtuDiplome - Diploma prepared by the student"
msgstr ""

#: personal/supann/class_supannAccount.inc:399
msgid "Step"
msgstr "Βήμα"

#: personal/supann/class_supannAccount.inc:399
msgid ""
"supannEtuEtape - Step can be considered a split (semester, year, etc.) in "
"time of education leading to a diploma"
msgstr ""

#: personal/supann/class_supannAccount.inc:403
msgid "educational element"
msgstr "εκπαιδευτικό στοιχείο"

#: personal/supann/class_supannAccount.inc:403
msgid ""
"supannEtuElementPedagogique - Generic description of the content of "
"education with a high level of granularity"
msgstr ""

#: personal/supann/class_supannAccount.inc:417
msgid "Personal profile"
msgstr "Προσωπικό προφίλ"

#: personal/supann/class_supannAccount.inc:420
msgid "Personal ID"
msgstr "Προσωπική ID"

#: personal/supann/class_supannAccount.inc:420
msgid "supannEmpId - Employee identifier"
msgstr "supannEmpId - Αναγνωριστικό εργαζομένου"

#: personal/supann/class_supannAccount.inc:424
msgid "Personal corps"
msgstr "Personal corps"

#: personal/supann/class_supannAccount.inc:424
msgid "supannEmpCorps"
msgstr ""

#: personal/supann/class_supannAccount.inc:429
msgid "Activity"
msgstr "Δραστηριότητα"

#: personal/supann/class_supannAccount.inc:429
msgid "supannActivite - category of profession"
msgstr ""

#: personal/supann/class_supannAccount.inc:436
msgid "Roles"
msgstr "Ρόλοι"

#: personal/supann/class_supannAccount.inc:443
msgid "supannRoleEntite"
msgstr ""

#: personal/supann/class_supannAccount.inc:447
msgid "Generic role"
msgstr "Γενικός ρόλος"

#: personal/supann/class_supannAccount.inc:447
msgid "supannRoleGenerique - Generics Roles of the person in the facility"
msgstr ""

#: personal/supann/class_supannAccount.inc:451
msgid "Entity assignment type"
msgstr "Τύπος ανάθεσης οντότητας"

#: personal/supann/class_supannAccount.inc:567
msgid ""
"\"member\" and \"affiliate\" values are incompatible for "
"eduPersonAffiliation. Please remove one of them."
msgstr ""
